export const titles_en = {

    'project.title.movie': 'Movie',
    'project.title.tvshow': 'TV Show',

    'project.titles.info.overview': 'Overview',
    'project.titles.info.duration': 'Duration',
    'project.titles.info.producer': 'Producer',
    'project.titles.info.minutes': 'minutes',
    'project.titles.info.episodeCount': 'Episodes',
    'project.titles.info.seasonCount': 'Seasons',
    'project.titles.info.firstAirDate': 'First Air Date:',
    'project.titles.info.lastAirDate': 'Last Air Date:',
    'project.titles.info.episodeDuration': 'min. per episode',
    'project.titles.info.episodes': 'episodes',
    'project.titles.info.lastSeason': 'Last Season',
    'project.titles.info.noData': 'No data found for your language.',
    'project.titles.info.cast.mainCast': 'Main Cast',
    'project.titles.info.cast.seeAll': 'See all the cast',
    'project.titles.info.avgRating.ratings': 'ratings',
    'project.titles.info.avgRating.rate': 'Rate',
    'project.titles.info.avgRating.you': 'You',

    'project.titles.buttons.seeAllSeasons': 'See all seasons',
    'project.titles.buttons.return': 'Return to the TV-Show',
    'project.titles.buttons.seasonsReturn': 'Return to seasons',
    'project.titles.buttons.add.Episode': 'New Episode',
    'project.titles.buttons.add.Season': 'New Season',

    'project.titles.button.create': 'Add title to the DB.',
    'project.titles.button.create.all': 'Add all the episodes',
    'project.titles.button.create.episode': 'Add the episode',
    'project.titles.create.title': 'Introduce the title ...',
    'project.titles.create.originalTitle': 'Original title',
    'project.titles.create.titletraduction': 'Translated title',
    'project.titles.create.descriptiontraduction': 'Translated description',
    'project.titles.create.description': 'Description',
    'project.titles.create.language': 'Language',
    'project.titles.create.isOriginalLanguage': 'Set as original language',
    'project.titles.create.companyName': 'Company',
    'project.titles.create.year': 'Year',
    'project.titles.create.externalId': 'External ID',
    'project.titles.create.seasonNumber': 'Season number',
    'project.titles.create.season': 'Season',
    'project.titles.create.episodeNumber': 'Episode Number',
    'project.titles.create.episode': 'Episode',
    'project.titles.create.tvshow.airDate': 'Air date',

    'project.titles.create.movie.duration': 'Duration',

    'project.titles.create.tvshow.firstAirDate': 'First air date',
    'project.titles.create.tvshow.lastAirDate': 'Last air date',
    
    'project.titles.create.buttons.add': 'Confirm',

    'project.titles.update.menu.details': 'Main details',
    'project.titles.update.menu.genres': 'Genres',
    'project.titles.update.menu.images': 'Images',
    'project.titles.update.menu.traductions': 'Traductions',
    'project.titles.update.menu.cast': 'Cast',
    'project.titles.update.menu.crew': 'Crew',

    'project.titles.update.genres.name': 'Name',
    'project.titles.update.genres.id': 'Id',
    'project.titles.update.genres.idExternal': 'External Id',
    'project.titles.update.genres.operations': 'Operations',

    'project.titles.update.images.header': 'Header image',
    'project.titles.update.images.header.instructions': 'To upload a header image correctly ' + 
        'please read the following instructions of the recommended size. ',
    'project.titles.update.images.header.minRes': 'Recommended minimum dimensions: 1280x720.',
    'project.titles.update.images.header.ratio': 'Recommended aspect ratio: 16:9.',
    'project.titles.update.images.portrait': 'Portrait image',
    'project.titles.update.images.portrait.instructions': 'To upload a portrait image correctly ' + 
        'please read the following instructions of the recommended size. ',
    'project.titles.update.images.portrait.minRes': 'Recommended minimum dimensions: 300x450.',
    'project.titles.update.images.portrait.ratio': 'Recommended aspect ratio: 2:3.',

    'project.titles.setForDeletion': '(Set for deletion)',

    'project.titles.update.cast.title': 'Add to cast',
    'project.titles.update.cast.id': 'Id',
    'project.titles.update.cast.search': 'Search a person ...',
    'project.titles.update.cast.charName': 'Character name',
    'project.titles.update.cast.charName.info.title': 'Guidelines',
    'project.titles.update.cast.charName.info.language': 'Use the english name, or the name in the original language',
    'project.titles.update.cast.charName.info.multiple': 'If it is multiple role use the style: Character 1, Character 2, ...',
    'project.titles.update.cast.charName.info.voice': 'If it is a voice work use: Character (voice)',
    'project.titles.update.cast.charName.info.dub': 'Only add voice actors present in the original version',
    'project.titles.update.cast.mainCast': 'Is main cast?',
    'project.titles.update.cast.selectEpisodes': 'Select the episodes or/and seasons the person appears',

    'project.titles.update.cast.table.person': 'Person',
    'project.titles.update.cast.table.charName': 'Character name',
    'project.titles.update.cast.table.options': 'Options',

    'project.titles.update.cast.dialog.delete.title': 'Delete cast',
    'project.titles.update.cast.dialog.delete.body': 'Are you sure you want to proceed?',

    'project.crew.other': 'Other',
    'project.crew.directing': 'Directing',
    'project.crew.writing': 'Writing',
    'project.crew.production': 'Production',
    'project.crew.music': 'Music',
    'project.crew.cinematography': 'Cinematography',
    'project.crew.editing': 'Editing',
    'project.crew.casting': 'Casting',
    'project.crew.art': 'Art',
    'project.crew.decoration': 'Decoration',
    'project.crew.camera': 'Camera',
    'project.crew.costume_makeup': 'Costume and Makeup',
    'project.crew.lighting': 'Lighting',
    'project.crew.visual_effects': 'Visual Effects',
    'project.crew.special_effects': 'Special Effects',
    'project.crew.stunts': 'Stunts',
    'project.crew.animation': 'Animation',

    'project.titles.update.crew.title': 'Add to crew',
    'project.titles.update.crew.id': 'Id',
    'project.titles.update.crew.search': 'Search a person ...',
    'project.titles.update.crew.department': 'Department',
    'project.titles.update.crew.selectEpisodes': 'Select the episodes or/and seasons the person participates',

    'project.titles.update.crew.table.person': 'Person',
    'project.titles.update.crew.table.department': 'Department',
    'project.titles.update.crew.table.options': 'Options',

    'project.titles.update.crew.dialog.delete.title': 'Delete crew',
    'project.titles.update.crew.dialog.delete.body': 'Are you sure you want to proceed?',

    'project.titles.reviews.writtenThe': 'Written on ',
    'project.titles.reviews.title': 'Reviews',
    'project.titles.reviews.all': 'All reviews',
    'project.titles.reviews.seeAll': 'See all the reviews',
    'project.titles.reviews.add.title': 'Add a new review',
    'project.titles.reviews.add.content': 'Content, between 50 and 2000 words',
    'project.titles.reviews.update.title': 'Update your review',

    'project.titles.buttons.followingList.add': 'Add to Following List',
    'project.titles.buttons.followingList.edit': 'Edit from Following List',
    'project.titles.buttons.followingList.delete': 'Delete from Following List',

    'project.titles.followingList.add.modal.title': 'Add title to your Following List',
    'project.titles.followingList.edit.modal.title': 'Edit title from your Following List',
    'project.titles.followingList.delete.modal.title': 'Delete title from your Following List',

    'project.titles.followingList.add.modal.titleName': 'Title',
    'project.titles.followingList.add.modal.status': 'Actual status',
    'project.titles.followingList.add.modal.rating': 'Your rating',
    'project.titles.followingList.add.modal.reviewWarning': 'Warning: The score of your review for this entry will be changed',

    'project.titles.followingList.delete.modal.body': 'Are you sure you want to delete this entry from your list?',
    'project.titles.followingList.delete.modal.reviewWarning': 'Ypur rating and/or review will not be updated or deleted.',
}
